Dedicated Servers fucked?


Connection to Steam servers successful.
   VAC secure mode is activated.
MasterRequestRestart
Your server is out of date.  Please update and restart.


All 12 servers, all broken, All updated…


hldsupdatetool.exe -command update -game garrysmod -dir C:\Games\Valve -verify_all


hldsupdatetool.exe -command update -game garrysmod -dir C:\Games\Valve


hldsupdatetool.exe -command update -game orangebox -dir C:\Games\Valve -verify_all


hldsupdatetool.exe -command update -game orangebox -dir C:\Games\Valve

All failed. Help me.

I am getting the same thing.
My admin had updated my other servers for me ealier and they seem to work fine. This one though was just now updated and is now getting the same thing you got.

Thank god its not just me.

Ok, more info on this. Still getting the error on the console of the server.

My Garrys Mod client had not updated for some reason (looked like something hung with the exe or somethig). After restarting steam gmod finally updated. I am now able to connect to the server. Seems that you can just ignore the message at this point.

PM Me your steam name.

EDIT: fixed - see below!

Yes, occasionally its crashing more than usual.

Garry’ your costing me money man. I shut down my servers to avoid the god damn ‘Restart your server update’ shit.

EDIT: fixed - see below!

You guys not the only one.
My server fucked up the same way as yours -_-".

Do anyone have a solution?

Mine’s fucked up.

I suggest waiting for a fix.

Thats the only thing we can do right now, Nothing else.

okay, I checked it… I use an old wire mod… I removed the wire and wire model pack addons. Maybe an update to a recent version would help but I for myself do not use it and the person who played along on my server with wire has no time anymore - so I removed it. It fixes the memory read error!

Mine seems to work fine. You guys run a steam update on your servers?

Oh Jee… U think we THAT stupied? NO .

Ofcurse we ran an update!


(User was banned for this post ("Oh Jee.. U think we THAT stupied? NO ." - garry))

Please be polite, we are being polite to you, show some respect.

Also if you reckon he is stupid, check out your spelling. I mean, damn.

Whilst I’m not getting this error on one server box, I’m getting it on the other.

You can still connect, just ignore the error

I think I’ve found the problem. The heartbeat packet seems to be using the wrong version string.

http://dl.dropbox.com/u/7745323/version1.png

http://dl.dropbox.com/u/7745323/version2.png

[editline]06:52PM[/editline]

Scratch that, it must be a backup string or something.

It doesn’t display in the serverlist, and trying to connect via console fails entirely. Once I bring the box back up, I’ll drop the full error.

Sending 1.0.0.99 as the version to the master server works, it’s something Valve need to fix.